Çeşitli sebeplerle Uyap Doküman Editörü'nün eski sürümlerine ihtiyaç duyduğumuz zamanlar olabiliyor. Çünkü java tabanlı bu editör çok problemli ve e-imzanız ile UYAP'a evrak gönderebilmek için mecburen kullanmak zorundasınız. Bir önceki sürümde çalışan özellik son sürümde çalışmayabiliyor ve